Activity log for bug #1765458

Date Who What changed Old value New value Message
2018-04-19 16:25:41 Ananth Suryanarayana bug added bug
2018-04-19 17:54:21 OpenContrail Admin nominated for series juniperopenstack/trunk
2018-04-19 17:54:21 OpenContrail Admin bug task added juniperopenstack/trunk
2018-04-19 17:54:21 OpenContrail Admin bug task added juniperopenstack/trunk
2018-04-19 18:24:25 OpenContrail Admin nominated for series juniperopenstack/r5.0
2018-04-19 18:24:25 OpenContrail Admin bug task added juniperopenstack/r5.0
2018-04-19 18:24:25 OpenContrail Admin bug task added juniperopenstack/r5.0
2018-04-20 23:24:28 Jeba Paulaiyan tags contrail-control
2018-04-20 23:24:30 Jeba Paulaiyan juniperopenstack/r5.0: importance Undecided Medium
2018-04-20 23:24:32 Jeba Paulaiyan juniperopenstack/trunk: importance Undecided Medium
2018-04-20 23:24:34 Jeba Paulaiyan juniperopenstack/r5.0: milestone r5.0.1
2018-04-20 23:24:36 Jeba Paulaiyan juniperopenstack/trunk: milestone r5.1.0
2018-07-17 23:07:41 Vineet Gupta juniperopenstack/r5.0: importance Medium Low
2018-07-17 23:07:43 Vineet Gupta juniperopenstack/trunk: importance Medium Low
2018-07-26 19:22:54 Ananth Suryanarayana juniperopenstack/r5.0: status In Progress Fix Committed
2018-07-26 19:22:59 Ananth Suryanarayana juniperopenstack/trunk: status In Progress Fix Committed